/* ----- Zeitstrahl:start */

.timeline-wrapper {
	margin-right: 8px !important;
	margin-left: auto !important;
}

.timeline #timeline_left, .timeline #timeline_right {
	width: 47%;
	flex-grow: unset;
	height: max-content;
}

.timeline_line {
	position: absolute;
	margin-right: 635px;
	width: 5px;
	height: calc(100% - 60px);
	background: url('../img/Path 2.svg') repeat-y center top;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .timeline_line {
    margin-right: 0;
    margin-left: -37px;
  }

  .slick-slide a {
    height: 400px;
  }
}

#timeline_right {
	float: right;
}

.timeline_content {
	margin-bottom: 20px;
	background-color: #F4F1EC;
	padding: 10px;
	display: inline-block;
	position: relative;
	flex-wrap: wrap;
	min-width: 100%;
	float: right;
}

.timeline_content .alignleft.size-large {
	margin: 0;
	margin-right: 15px;
}

.timeline_content .wp-block-image {
	margin-bottom: 5px;
}

#geschichtsdatum {
	display: none;
}

.circle-left {
	position: absolute;
	width: 42px;
	height: 42px;
	background: #007BD8;
	right: -57px;
	top: 4px;
	border-radius: 4vh;
	font-size: 15px !important;
	text-align: center;
	line-height: 1;
	padding: 2px;
	color: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
  z-index: 5;
}

.arrow-left {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	right: -15px;
	top: 25px;
}

.circle-right {
	position: absolute;
	width: 45px;
	height: 45px;
	background: #fff;
	left: -60px;
	top: 3px;
	border-radius: 4vh;
	font-size: 15px !important;
	text-align: center;
	line-height: 1;
	padding: 2px;
	color: #444;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
	border: 3px solid #007BD8;
}

.arrow-right {
	width: 0;
	height: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	left: -15px;
	top: 25px;
}

#history-title {
	width: 100%;
}

/* ----- Zeitstrahl:ende --------------- */

/* ----- Zeitstrahl 2:start --------------- */

ul#timeline {
	width: 100%;
	padding: 1px 0 50px;
	margin: 10px 0 90px;
	position: relative;
	/* background: url('../img/Path2.svg') repeat-y center top; */
	background-size: 7px;
}

ul#timeline::after {
	content: '';
	height: 89%;
	width: 5px;
	background-color: #0063A7;
	position: absolute;
	display: block;
	z-index: 1;
	top: 2.5%;
	left: 50%;
}
.post-181 ul#timeline::after {
	content: '';
	height: 80%;
	width: 5px;
	background-color: #0063A7;
	position: absolute;
	display: block;
	z-index: 1;
	top: 3.5%;
	left: 50%;
}
.timeline-title {
	background: #0063A7;
	width: 100%;
}
.timeline-content {
	background: #fff;
	color: #000 !important;
	width: 100% !important;
}
.timeline-content p {
	width: 100%;
	color: #000 !important;
}
.timeline-content p {
	margin: 0;
}
ul#timeline li {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

ul#timeline li.start:before, ul#timeline li.end:before {
  position: absolute;
  display: block;
  left: -46px;
  background: #FF8800;
  width: 45px;
  height: 45px;
  border-radius: 45px;
  content: "";
  top: -4px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  ul#timeline {
    background-size: 210px;
  }
}
ul#timeline li {
	margin: -75px 0 0;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out 0s;
	-moz-transition: opacity 0.2s ease-in-out 0s;
	-o-transition: opacity 0.2s ease-in-out 0s;
	transition: opacity 0.2s ease-in-out 0s;
	list-style: none;
}
ul#timeline li.animatein{
	opacity: 1;
}
ul#timeline li:before{
	display: none !important;
}
.timeline-content ul li {
	margin-top: 0 !important;
	color: #000 !important;
	opacity: 1 !important;
	text-align: initial !important;
}
ul#timeline .timeline-content ul li:before {
	display: block !important;
}
ul#timeline li .timeline-content ul li {
	padding-left:  20px !important;
	/* font-weight: 300; */
}
ul#timeline li .timeline-content ul {
	padding: 20px 20px 0 20px;
}
ul#timeline li:after{
	display: block;
	content: "";
	clear: both;
}
ul#timeline li.start, ul#timeline li.end {
	color: #00858d;
	font-weight: 400;
	font-size: 30px;
	position: absolute;
	left: 52%;
	top: 0px;
	margin: 0 auto;
	background: none;
	padding: 0;
}
ul#timeline li.end{
	top: auto;
	bottom: 0;
}
ul#timeline li.start::before, ul#timeline li.end::before {
	position: absolute;
	display: block;
	left: -46px;
	background: #FF8800;
	width: 45px;
	height: 45px;
	border-radius: 45px;
	content: "";
	top: -4px;
}
ul#timeline li.start + li{
	margin-top: 65px
}
ul#timeline li .zeitstrahlcontainer {
	/* padding: 0 0 30px; */
	/* background: #0063A7; */
	/* width: 522px; */
	font-weight: 600;
	display: flex;
	position: relative;
	text-align: center;
	flex-wrap: wrap;
	min-height: 170px;
	width: 45%;
}
ul#timeline li .zeitstrahlcontainer figure.size-large img {
	margin: .18em;
	width: 100%;
	max-width: 515px;
}
ul#timeline .schrittarbeit {
	width: 100%;
	height: 150px;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
}

ul#timeline li.right .zeitstrahlcontainer::before {
	width: 55px;
	height: 55px;
	border-radius: 55px;
	/* border: 3px solid #FF8800; */
	background: #0063A7 ;
	right: -89px;
	left: auto;
	top: 3%;
	transform: translateY(-50%);
	display: block;
	position: absolute;
	z-index: 10;
	content: attr(data-before-content);
	padding-top: 11px;
	font-size: 25px;
	color: #fff;
	line-height: initial;
}
ul#timeline li.left .zeitstrahlcontainer::before {
	width: 55px;
	height: 55px;
	border-radius: 55px;
	/* border: 3px solid #FF8800; */
	background: #0063A7 ;
	right: -89px;
	left: auto;
	top: 2%;
	transform: translateY(-50%);
	display: block;
	position: absolute;
	z-index: 10;
	content: attr(data-before-content);
	padding-top: 11px;
	font-size: 25px;
	color: #fff;
	line-height: initial;
}
/* ul#timeline li .zeitstrahlcontainer::after {
	display: block;
	content: "";
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 30px solid #eee;
	right: -30px;
	position: absolute;
	left: auto;
	top: 50%;
	transform: translateY(-50%);
} */

ul#timeline li{padding-left: 20px;padding-right: 20px;}
ul#timeline li.right{float: unset;width: unset;}
ul#timeline li.left{float: unset;width: unset;}
ul#timeline li.right .zeitstrahlcontainer{
	float: right;
}
ul#timeline li.right .zeitstrahlcontainer::before {
	right: auto;
	left: -85px;
}
ul#timeline li.right .zeitstrahlcontainer::after {
	border-top: 30px solid transparent;
	border-bottom: 30px solid transparent;
	border-right: 30px solid #eee;
	border-left: none;
	right: auto;
	left: -30px;
}
ul#timeline li .zeitstrahlcontainer p:first-of-type {
	/* margin: 30px 30px 30px !important; */
	width: 100%;
	text-align: left;
	color: #fff;
}
ul#timeline li .zeitstrahlcontainer p {
	margin: 0; 
	width: 100%;
	text-align: left;
	padding: 30px;
}
ul#timeline li .zeitstrahlcontainer .wp-block-image {
margin-bottom: 0px;
padding-left: 30px;
width: calc(100% - 30px);
margin-top: 30px;
}


/* ----- Zeitstrahl 2:ende --------------- */




/**
Timeline style für Unternehmen
*/

.post-168 ul#timeline li.right .zeitstrahlcontainer::before {
	width: 55px;
	height: 55px;
	border-radius: 55px;
	/* border: 3px solid #FF8800; */
	background: #0063A7;
	top: 3%;
	transform: translateY(-50%);
	display: block;
	position: absolute;
	z-index: 10;
	content: attr(data-before-content);
	padding-top: 15px;
	font-size: 18px;
	color: #fff;
	line-height: initial;
}
/* .post-168 ul#timeline::after {
	content: '';
	height: 87%;
	width: 5px;
	background-color: #0063A7;
	position: absolute;
	display: block;
	z-index: 1;
	top: 12.5%;
	left: 50%;
} */
/* .post-168 .timeline-title p {
	font-size: 19px;
} */
.post-168 ul#timeline li.left .zeitstrahlcontainer::before {
	width: 55px;
	height: 55px;
	border-radius: 55px;
	/* border: 3px solid #FF8800; */
	background: #0063A7;
	top: 3%;
	transform: translateY(-50%);
	display: block;
	position: absolute;
	z-index: 10;
	content: attr(data-before-content);
	padding-top: 15px;
	font-size: 18px;
	color: #fff;
	line-height: initial;
}


